const news = ["ข่าวสาร", "News"]
const showAll = ["ดูทั้งหมด", "Show All"]
const home = ["หน้าแรก", "Home"]
const title = ["ชื่อเรื่อง", "Title"]
const type = ["หมวดหมู่", "Type"]
const all = ["ทั้งหมด","All"]
const submit = ["ยืนยัน","Submit"]
const editDate = ["วันที่แก้ไข", "Modify on"]
const edit = ["แก้ไข", "edit"]
const viewInfo = ["ดูราละเอียด", "view Info"]
const search = ["ค้นหา", "search"]
const announcement = ["ประกาศ", "announcement"]
const notify = ["แจ้งเตือน", "Notify"]
const addNews = ["สร้างข่าวสาร", "Create News"]
const add = ["เพิ่ม", "Add"]
const strThai = ["ภาษาไทย", "Thai"]
const strEng = ["ภาษาอังกฤษ", "English"]
const save = ["บันทึก", "save"]
const cancel = ["ยกเลิก", "cancel"]
const startDate = ["วันที่เปิดใช้งาน", "Start date"]
export default {
  news, showAll, home, title, type, all, submit, editDate, search, edit, viewInfo, announcement, notify, addNews, add, strThai, strEng, save, cancel, startDate
}
